RubyGems Navigation menu

paypal-express 0.1.0

Rugy Gem for PayPal Express Checkout API

Versies:

  1. 0.8.1 - December 22, 2014 (29 KB)
  2. 0.8.0 - December 04, 2014 (29 KB)
  3. 0.7.1 - November 20, 2014 (29 KB)
  4. 0.7.0 - November 13, 2014 (29 KB)
  5. 0.6.0 - August 12, 2014 (28,5 KB)
  6. 0.1.0 - February 25, 2011 (129 KB)
Toon alle versies (44 totaal)

Runtime afhankelijkheden (4):

Development afhankelijkheden (4):

  • fakeweb >= 1.3.0
  • rake >= 0.8
  • rcov >= 0.9
  • rspec >= 2
  • Eigenaren:

    Authors:

    • nov matake

    SHA 256 checksum:

    c5392dc61c4c9ba05bf09bc4a3316d1993825c8eb005418ebb35aa7b6fde8693

    Total downloads 361.220

    Voor deze versie 2.010

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Required Rubygems Version: >= 1.3.6

    Links: